/*
 Theme Name:   iJet Child Theme
 Theme URI:    http://careydrake.com
 Description:  iJet Child Theme for Divi
 Author:       Carey Drake
 Author URI:   http://careydrake.com
 Template:     Divi
 Version:      1.0.0
*/

@import url("../Divi/style.css");

/* events learn more button. */
.et_pb_pricing_table_button{
	top:-15px;
}


/*white papers and press releases */
#white-papers-and-press-releases ul li{
    margin-bottom: 7px;
}

/* Email before download box */

.et_pb_et_price{
	display:table !important;
}

.et_pb_sum {
    font-size: 25px !important;
	line-height:24px !important;
	height:118px !important;
	display: table-cell !important;
    vertical-align: middle !important;
	padding-left:7px !important;
	padding-right:7px !important;
}

.et_pb_et_price{
	width:100%;
}



#parent {display: table;}


.et-icon{
	display:table !important;
	background:none !important;
	width:100% !important;
	height: auto !important;
}


a.icon-button span.et-icon{
	width:100% !important;
	position: relative !important;
	height:auto !important;
	top:0 !important;
}


a.icon-button{
	padding-left: 0px !important;
		color:#2ea3f2 !important;

}

.et-icon:before {
  content: "\f0ed";
  font-family: FontAwesome !important;
  margin-right: 20px !important;
  font-size: 2em !important;
  top: 12px !important;
  position: relative !important;
  float: left !important;
  margin-left: 14px !important;
  height: 40px !important;
  color:#2ea3f2 !important;

}

.et-icon span{
	display: table-cell !important;
    vertical-align: middle !important;
	   font-size: 12pt !important;
    font-weight: normal !important;
}

.white-paper-download a{
	border-radius:0 !important;
	  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff !important;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
  background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color: #ededed;
  text-indent: 0 !important;
  border: 1px solid #dcdcdc !important;
  display: inline-block !important;
  font-size: 1.2em !important;
  font-style: normal !important;
  height: auto !important;
  line-height: 20px !important;
  width: 100% !important;
  text-decoration: none !important;
  text-align: left !important;
  text-shadow: 1px 1px 0px #ffffff !important;
  padding-top: 14px !important;
  padding-bottom: 14px !important;
  padding-right: 14px !important;
  padding-left:14px !important; 
}

div.wpcf7-response-output {
    margin: 0em 0em 1em !important;
}
.white-paper-download a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

.white-paper-download a:active {
	position:relative;
	top:1px;
}

/* contact form CSS */
#contactform input[type=text], .wpcf7 input[type=text], .wpcf7 input[type=email] {
    margin-bottom: 10px !important;
    width: 100%;
    padding: 9px 15px;
    background: #f7f7f7;
	font-size:13px;
}
#contactform input[type=text]:focus, .wpcf7 input[type=text]:focus, .wpcf7 input[type=email]:focus{
    border:1px solid #2ea3f2;
}


	


#submit_my_comment, .wpcf7-submit, .more-link {
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    margin: 0 10px 20px 0;
    padding: 7px 11px 7px;
    position: relative;
    /* border: 0; */
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#submit_my_comment, .wpcf7-submit, .more-link, .more-btn {
    font-size: 20px !important;
    font-weight: 500 !important;
    padding: 0.3em 1em !important;
    line-height: 1.7em !important;
    background: transparent !important;
    position: relative !important;
    border: 2px solid !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    -moz-transition: all 0.2s !important;
    -webkit-transition: all 0.2s !important;
    transition: all 0.2s !important;
	    color: #88ce53 !important;

}


#submit_my_comment:hover, .wpcf7-submit:hover, .more-link:hover, .more-btn:hover {
	background:#f2f2f2 !important;
    border: 2px solid transparent !important;

}


/*
.3-column-left{ float: left; width: 33%; }
.3-column-right{ float: right; width: 33%; }
.3-column-center{ display: inline-block; width: 33%; }
*/


h1{
	font-size:45px;
}

.et_pb_text_align_center, .et_pb_text_align_left, .et_pb_text_align_right{
	/* font-size:18px; */
}

.business-highlights{
margin-top:-167px;
}

.business-highlights .et_pb_slide_description{
top: 100px !important;
position: relative;
}


.business-highlights .et_pb_slide_description li{
padding-bottom:7px;
}

.et-bio .et-box-content {
    background:none !important;
    border: none !important;
    -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important; 
     box-shadow: none !important; 
}

.et-bio {
    border: 1px solid #b3d8d3;
}

.connected-aircraft-section h4 {
    font-size: 15px;
    font-weight: bold;
}


.platform-image{
	padding-top:55px;
}

.platform-text{
	/* padding-top:77px; */
}

.contact-us{
	height:300px !important;
}

.contact-us{
	padding-left:100px !important;
	padding-right:100px !important;
}


/* Event Table with no content */
.event-no-content .et_pb_pricing_content{
	display:none !important;
}

/* .event-no-content .et_pb_sum{
	font-size:24px;
	}
	
	.event-no-content .et_pb_pricing_content_top {
		height:119px !important;
	}
*/

.event-no-content .et_pb_pricing_content_top{
	border-bottom: none !important;
}
.event-no-content .et_pb_pricing_table{
	padding-bottom:0px !important;
}

@media only screen and (max-width: 479px){
	.business-highlights{
margin-top:auto;
}

.business-highlights .et_pb_slide_description{
top: 0 !important;
position: relative;
}


.et_pb_slide_content,a.et_pb_more_button {	
display:block !important;
}
.et_pb_slide_content,.et_pb_more_button {	
  display: block !important; 
}

a.et_pb_more_button{
	font-size:15px;

}

.platform-image{
	padding-top:5px;
}

.platform-text{
	padding-top:5px;
}



}



.et_pb_blurb_position_left .et-pb-icon, .et_pb_blurb_position_right .et-pb-icon {
  font-size: 40px;
  margin-right: 20px;
  margin-top: 0px;
}

.meet-the-team-slider .et_pb_bg_layout_light .et_pb_more_button{
	color:#88ce53 !important;
}


#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
  color:#666666 !important;
}

.nav li ul {
  padding: 10px !important;
}















